OJS OCS OMP OHS

You are viewing the PKP Support Forum | PKP Home Wiki



OJS upgrade from 2.0.2 to 2.1.1 failed

Are you responsible for making OJS work -- installing, upgrading, migrating or troubleshooting? Do you think you've found a bug? Post in this forum.

Moderators: jmacgreg, btbell, michael, bdgregg, barbarah, asmecher

Forum rules
What to do if you have a technical problem with OJS:

1. Search the forum. You can do this from the Advanced Search Page or from our Google Custom Search, which will search the entire PKP site. If you are encountering an error, we especially recommend searching the forum for said error.

2. Check the FAQ to see if your question or error has already been resolved.

3. Post a question, but please, only after trying the above two solutions. If it's a workflow or usability question you should probably post to the OJS Editorial Support and Discussion subforum; if you have a development question, try the OJS Development subforum.

OJS upgrade from 2.0.2 to 2.1.1 failed

Postby chjaa » Wed Sep 06, 2006 1:43 am

After I finished everything following the "docs/UPGRADE", I can't see nothing in my web browser.


When I uncompress the package into a new directory, I meet following error:
"Fatal error: Allowed memory size of 8388608 bytes exhausted (tried to allocate 12 bytes) in /chjaa/www/ojs/classes/xml/XMLParser.inc.php on line 125"

I am using RHEL 4.0. Thanks for any help!
chjaa
 

Postby asmecher » Wed Sep 06, 2006 8:01 am

Hi chjaa,

You need to increase your PHP memory limit; see, for example, http://pkp.sfu.ca/support/forum/viewtopic.php?t=940 for more information.

Regards,
Alec Smecher
Open Journal Systems Team
asmecher
 
Posts: 7698
Joined: Wed Aug 10, 2005 12:56 pm


Return to OJS Technical Support

Who is online

Users browsing this forum: Google [Bot] and 5 guests